<?php
defined( 'ABSPATH' ) || exit('restricted access');
return array(
	'title' 		=> esc_html__( 'Offer', 'xinterio' ), // Required
	'demo_url'		=> '',
	'type'			=> 'block', // Required
	'category'		=> array(   // Required
		esc_html__( 'Sections', 'xinterio' ),
	),
	'tags'			 => array(
		esc_html__( 'Demo 05', 'xinterio' ),
		esc_html__( 'Demo 05', 'xinterio' ),
		esc_html__( 'Homepage', 'xinterio' ),
	),
);